<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="82" key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth2"/>
	<item value="1" key="org.eclipse.jdt.debug.ui.jre_preference_page_context.sortColumn"/>
	<item value="262" key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth1"/>
	<item value="97" key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth0"/>
</section>
